@font-face {
  font-family: 'ProximaNova';
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url('/fonts/ProximaNova-Light.woff') format('woff');
}
@font-face {
  font-family: 'ProximaNova';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url('/fonts/ProximaNova-Regular.woff') format('woff');
}
@font-face {
  font-family: 'ProximaNova';
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url('/fonts/ProximaNova-Semibold.woff') format('woff');
}
